table.main {
	width: 1000px;
	border: 1px solid #615c5c;
	background-color: #fff;	 
 	padding: 10px;
	/*margin: 0px;	*/ 
 }
table.menu {
	width: 100%;
	border: 0px solid #615c5c;
	background-color: #fff;	
 	/*padding: 0px;*/
	/*margin: 0px;	*/ 
	font-size: 18px;
	font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
 }
td.menu {
	border: 1px solid #615c5c;
	text-align: center;
	background-color: #DCDCDC;	
 	padding: 10px;
 }
td.menu_active {
 	padding: 10px;
	border: 1px solid #615c5c;
	text-align: center;
	background-color: #F0E68C;	
 }
a.menu
{
    display:block;
    text-decoration:none;
    color: #000;
}

body {
	background-color: #C0C0C0;
}

/*TEXT STYLES*/

p {
	font-size: 18px;
	/*font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;*/
	font-family:  Verdana, sans-serif;
    color: #000;
	text-align: justify;
	line-height: 1.5;
}

ul {
	font-size: 18px;
	font-family:  Verdana, sans-serif;
	/*text-align: justify;*/
    color: #000;
	line-height: 1.5;
}

h1 {
	font-size: 42px;
	/*font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;*/
	font-family:  Garamond, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	padding-top: 15;
	/*margin: 3px 0 3px 0;*/
	/*cursor: pointer;*/
	/*color: #444;*/
}

h2 {
	font-size: 24px;
	font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

h3 {
	font-size: 20px;
	font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;
	/*text-transform: uppercase;*/
	font-weight: bold;
}

h4 {
	font-size: 20px;
	font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;
	/*text-transform: uppercase;*/
	font-weight: normal;
	text-decoration: underline;
}

h5 {
	font-size: 14px;
	font-family:  Verdana, Helvetica, sans-serif;
	line-height: 1.0;
	font-weight: normal;
	text-align: justify;
}

table.blueTable {
  border: 1px solid #1C6EA4;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td { 
  font-family:  Verdana, sans-serif;
  font-size: 16px;
}
table.blueTable tr:nth-child(even) {
  background: #DCDCDC;
}
table.blueTable thead {
  background: #A9A9A9;
  border-top: 2px solid #444444;
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #262626;
  text-align: center;
  border: 2px solid #000;
}
table.blueTable thead th:first-child {
  /*border-left: none;*/
}

table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}